<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Source/Synopsis/config.py.html -->
<!-- this view was generated by Source -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/config.py</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Source">
<div class="navigation">
<span class="normal"><a href="../../Scopes/Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../NameIndex.html" >Name Index</a></span>
</div>
File: <b >Synopsis/config.py</b><pre class="sxr"><a id="line1"></a><span class="lineno"> 1</span><span class="line"><span class="py-comment">#</span></span>
<a id="line2"></a><span class="lineno"> 2</span><span class="line"><span class="py-comment"># Copyright (C) 2007 Stefan Seefeld</span></span>
<a id="line3"></a><span class="lineno"> 3</span><span class="line"><span class="py-comment"># All rights reserved.</span></span>
<a id="line4"></a><span class="lineno"> 4</span><span class="line"><span class="py-comment"># Licensed to the public under the terms of the GNU LGPL (&gt;= 2),</span></span>
<a id="line5"></a><span class="lineno"> 5</span><span class="line"><span class="py-comment"># see the file COPYING for details.</span></span>
<a id="line6"></a><span class="lineno"> 6</span><span class="line"><span class="py-comment">#</span></span>
<a id="line7"></a><span class="lineno"> 7</span>
<a id="line8"></a><span class="lineno"> 8</span><span class="line"><span class="py-string">&quot;&quot;&quot;This module contains configuration data that are specific to a</span></span>
<a id="line9"></a><span class="lineno"> 9</span><span class="line"><span class="py-string">particular release / installation such as version, data</span></span>
<a id="line10"></a><span class="lineno">10</span><span class="line"><span class="py-string">paths, etc.&quot;&quot;&quot;</span></span>
<a id="line11"></a><span class="lineno">11</span>
<a id="line12"></a><span class="lineno">12</span><span class="line"><span class="py-keyword">import</span> os, os.path</span>
<a id="line13"></a><span class="lineno">13</span>
<a id="line14"></a><span class="lineno">14</span><span class="line"><span class="py-comment"># The following variables are adjusted during installation.</span></span>
<a id="line15"></a><span class="lineno">15</span><span class="line">version = <span class="py-string">'devel'</span></span>
<a id="line16"></a><span class="lineno">16</span><span class="line">prefix = os.path.join(os.path.dirname(__file__), os.pardir)</span>
<a id="line17"></a><span class="lineno">17</span><span class="line">datadir = os.path.join(prefix, <span class="py-string">'share'</span>, <span class="py-string">'synopsis'</span>)</span>
<a id="line18"></a><span class="lineno">18</span><span class="line">revision = <span class="py-string">'unknown'</span></span>
<a id="line19"></a><span class="lineno">19</span>
</pre>
<div class="logo">Generated on Thu Apr 16 16:27:13 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
